@font-face {
  font-family: 'Montserrat-Bold';
  src: url('../../assets/docs/Montserrat-Bold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-Medium';
  src: url('../../assets/docs/Montserrat-Medium.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('../../assets/docs/Montserrat-SemiBold.otf') format('opentype');
  font-weight: 600; /* Este valor puede variar según la fuente */
  font-style: normal;
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #888;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}

body {
  height: 100%;
  width: 100%;
  position: relative;
}

/* all similar content styling codes */
section {
  padding: 0;
  width: 100%;
  position: relative;
  background: #37556f;
  margin: 0;
  display: flex;
  justify-content: center;
  height: 100vh;
}

.gif-start {
  width: 100%;
  height: 100vh;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  animation: gif-start -2s 6s;
  visibility: hidden;
  opacity: 1;
  z-index: 999;
  bottom: 0;
  right: 0;
}

@keyframes gif-start {
  50% {
    visibility: visible;
    opacity: 1;
    background: #000;
  }

  100% {
    visibility: visible;
    opacity: 0;
    background: #000;
  }
}

.gif-start img {
  width: 20%;
}

.max-width {
  padding: 0;
  width: 420px;
  background: #fafafa;
  margin: 0;
  position: relative;
  max-width: 100%;
}

.gradient {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  right: 0;
  bottom: 0;
  margin: auto;
  /* background-color: #111; */
  z-index: 2;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #ffd200, #f7971e);
  /* Chrome 10-25, Safari 5.1-6 */
  /* background: linear-gradient(to bottom, #e9a825, #e9a82547, #e9a82500); */
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  /* background: linear-gradient(to bottom, #e9a825, #e9a82599, #e9a82547); */
}

.menu-opc {
  position: relative;
  width: 100%;
}

.barra {
  background: none;
  transition: all 0.3s ease;
}

.down-scr {
  background: #fffe;
  transition: all 0.3s ease;
  box-shadow: 0px 6px 15px rgb(0 0 0 / 15%);
}

.solid {
  display: none;
}

.black {
  display: block;
}

.down-scr span {
  background: #111 !important;
}

.menu-opc nav {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
  padding: 1% 5%;
  right: 0;
}

.menu-opc nav > ul {
  list-style: none;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  width: 100%;
  height: 65px;
  position: relative;
}

.menu-opc nav > ul > li {
  display: flex;

  padding: 0;
}

.menu-opc nav > ul > li:nth-child(2n) {
  text-align: center;

  flex-direction: column;

  grid-gap: 7px;

  justify-content: center;

  align-items: end;

  padding: 0;

  cursor: pointer;
}

.menu-opc nav > ul > li > img {
  width: 100%;
  padding: 5%;
  height: 70px;
  object-fit: contain;
  object-position: center;
}

.menu-opc nav > ul > li > ion-icon {
  font-size: 2em;
}

.menu-opc nav > ul > li > span {
  width: 55%;
  height: 2px;
  background: #fff;
}

.menu-opc nav > ul > li > span:nth-child(2n) {
  width: 33%;
}

.carousel-p {
  width: 100%;

  height: 345px;

  object-fit: cover;

  position: absolute !important;

  top: 0;
}

.carousel-p img {
  width: 100%;

  height: 345px;

  object-fit: cover;

  object-position: center;
}
.container-inv {
  position: relative;

  width: 100%;

  height: 100vh;

  background-image: url(../../assets/img/slide/fondo-0.jpg);

  background-size: cover;

  background-position: center;
}
.text-info {position: absolute;width: 100%;top: 0;bottom: 0;height: 75%;left: 0;right: 0;margin: auto 0;display: flex;flex-direction: column;padding: 0 5%;grid-gap: 5px;}
.text-info h1{

color: #fff;

text-transform: uppercase;

font-size: 0.75em;

font-weight: inherit;

font-family: 'Montserrat-SemiBold';

letter-spacing: 0.35px;
}
.text-info h2{

color: #ffc107;

font-size: 1.75em;

text-transform: uppercase;

font-family: 'Montserrat-Bold';

letter-spacing: -1px;
}
.expo{

width: 100%;

display: flex;

flex-direction: column;

/* margin: 7% 0; */

/* background: #1111118f; */

position: relative;

padding: 7% 0;

z-index: 0;

margin: 5% 0;

margin-top: 0;

top: -1em;
}
.profile{
  
width: 160px;
  
height: 160px;
  
top: 0;
  
position: relative;
  
border-radius: 100%;
  
background: #fff;
  
z-index: 1;
  
justify-content: center;
  
display: flex;
  
align-items: center;
  
margin-top: 1em;
}
.profile img{
  width: 95%;
  border-radius: 100%;
}
.expo::after{
  content: '';
  position: absolute;
  content: '';
  position: absolute;
  width: 112%;
  height: 100%;
  top: 0;
  z-index: -1;
  background: #3333335c;
  -webkit-transform: skew(20deg);
  -moz-transform: skew(20deg);
  -ms-transform: skew(20deg);
  -o-transform: skew(20deg);
  transform: skew(20deg);
  left: -45px;
  backdrop-filter: blur(10px);
  /* border: 1px solid #37556f; */
}
.expo::before{
}
.expo small{

color: #fff;

font-weight: normal;

font-size: 1em;

font-family: 'Montserrat-SemiBold';
}
.expo h3{
  
font-size: 1.15em;
  
text-transform: uppercase;
  
color: #ffc107;
  
font-family: 'Montserrat-Bold';
  
opacity: 0.85;
}
.time{

margin: 5% 0;

margin-top: 0;
}
.time h3{
  
color: #fff;
  
font-size: 1.55em;
  
font-family: 'Montserrat-Bold';
}
.time p{
  
margin-top: 10px;
  
color: #ffc107;
  
font-weight: normal;
  
font-size: 0.99em;
  
text-transform: uppercase;
  
font-family: 'Montserrat-SemiBold';
  
opacity: 0.8;
}
.time p>i{

opacity: 1;
}
.options{

width: 100%;
}
.options ul{

list-style: none;

padding: 0;

display: grid;

grid-template-columns: 1fr 1fr 1fr;

width: 90%;

grid-gap: 5px;
}
.options ul>li{
  
text-align: center;
  
position: relative;
}
.options ul>li::after{
  position: absolute;
  content: '';
  width: 50px;
  height: 50px;
  top: 0;
  background: #e9a825;
  border-radius: 100%;
  bottom: 0;
  margin: auto;
  left: 0;
  right: 0;
  opacity: 0.1;
  z-index: 0;
}
.options ul>li>img{
  
width: 100%;
  
padding: 27.5%;
  
position: relative;
  
z-index: 1;
}
.options ul>li>p{
  
color: #fff;
  
font-weight: normal;
  
font-size: 0.8em;
  
font-family: 'Montserrat-SemiBold';
  
letter-spacing: 1.5px;
}
.card-profile {
  width: 95%;

  background: #ffffff;

  margin: 0 auto;

  border-radius: 5px;

  position: absolute;

  bottom: -27%;

  z-index: 2;

  padding: 5% 5% 10%;

  height: 235px;

  box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.15);

  display: flex;

  bottom: -29%;

  justify-content: end;

  grid-gap: 5px;

  left: 0;

  right: 0;

  backdrop-filter: blur(5px);

  flex-direction: column;
}

.card-profile span {
  position: absolute;

  width: 190px;

  height: 190px;

  background: #eee;

  border-radius: 100%;

  left: 0;

  right: 0;

  top: -35%;

  margin: 0 auto;

  box-shadow: 0px 10px 15px rgb(0 0 0 / 20%);

  border: 5px solid #fafafa;

  object-fit: cover;
}

.card-profile span > img {
  width: 100%;

  height: 100%;

  object-fit: cover;

  object-position: top;

  border-radius: 100%;
}

.card-profile h1 {
  font-family: "Questrial", sans-serif;
  font-size: 1.5em;
  text-align: center;
  font-weight: 400;
  margin: 0.55em 0 0.4em;
  color: #222;
}

.card-profile p {
  font-family: "Questrial";
  font-size: 1.1em;
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.45px;
  color: #444;
}

.container-serv {
  margin-top: 8em;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  padding: 5% 5% 10%;
  box-shadow: 0px 6px 15px rgb(0 0 0 / 15%);
  border-radius: 5px;
  height: fit-content;
  margin-bottom: 4em;
}

.container-serv ul {
  list-style: none;
  width: 100%;
  display: flex;
  margin-bottom: 1.5em;
  position: relative;
  padding: 2% 0;
  flex-direction: row !important;
  text-align: center !important;
  justify-content: center !important;
  align-items: center !important;
}

.container-serv ul:after {
  content: "";
  position: absolute;
  bottom: -2.5px;
  width: 95%;
  height: 2px;
  background: #fafafa;
  z-index: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.container-serv ul > li {
  padding: 2% 5%;
  font-size: 1.1em;
  position: relative;
  flex: 1 1 auto;
  text-align: center !important;
  transition: all 0.3s ease;
  cursor: pointer;
  font-family: "Questrial";
  letter-spacing: 0.5px;
}

.carousel-serve {
  width: 100%;
}

.carousel-serve .card {
  width: 100%;

  background: #fff;

  position: relative;

  margin: auto;

  border-radius: 10px;

  box-shadow: 0px 6px 15px rgb(0 0 0 / 15%);

  cursor: pointer;
}

.carousel-serve .card img {
  width: 100%;

  height: 180px;

  object-fit: cover;

  box-shadow: 0px 6px 15px rgb(0 0 0 / 15%);

  border-radius: 10px;

  cursor: pointer;
}

.carousel-serve .card h3 {
  font-size: 1em;

  font-family: "Questrial";

  font-weight: 500;

  position: absolute;

  bottom: 0;

  width: 100%;

  color: #fafafafa;

  left: 0;

  right: 0;

  margin: 0 auto;

  height: 21%;

  display: flex;

  align-items: center;

  padding: 0 10%;

  letter-spacing: 0;

  /* background: #222; */
}

.carousel-serve .card .grad {
  position: absolute;

  width: 100% !important;

  height: 100%;

  border-radius: 10px;

  background: linear-gradient(
    to top,
    #000,
    #000000bf,
    #00000042,
    #e9a8251a,
    #e9a8250f
  );

  bottom: 0;

  /* background: #e9a8253b; */
}

.acordeon {
  position: relative;
}

.acordeon::after {
  content: "";
  position: absolute;
  background: rgb(255 193 7);
  width: 2px;
  height: 95%;
  top: 0;
  left: 3.5px;
  opacity: 0.9;
  bottom: 0;
  right: 0;
  margin: auto 0;
}

.acordeon .item-header {
  width: 100%;
  padding: 3.5% 10%;
  font-size: 1.1em;
  color: #222;
  transition: all 0.3s ease;
  cursor: pointer;
  font-family: "Questrial";
  position: relative;
}

.acordeon .item-header::before {
  content: " ";
  text-align: center;
  display: block;
  line-height: 28px;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  left: -8px;
  color: white;
  -webkit-box-shadow: 0 0 0 2px #ffc107 inset;
  box-shadow: 0 0 0 2px #ffc107 inset;
  border-radius: 50%;
  background: #fff;
  z-index: 1;
  right: 0;
  bottom: 0;
  margin: auto 0;
}

#item3 {
  height: 360px;
  /* ajusta la altura según tus necesidades */
  padding-left: 0.5em;
  padding-top: 1em;
  padding-bottom: 2em;
}

.acordeon .item-header::after {
  content: " ";
  text-align: center;
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 0;
  left: -2px;
  background: #ffc107;
  border-radius: 50%;
  z-index: 1;
  right: 0;
  bottom: 0;
  margin: auto 0;
}

.acordeon .item-contenido {
  display: none;
}

.acordeon .item-contenido ul {
  flex-direction: column !important;

  text-align: left !important;

  justify-content: flex-start !important;

  align-items: flex-start !important;
}

.acordeon .item-contenido ul > li {
  padding: 3% 0 1%;

  text-align: left;

  width: 90%;

  margin-left: auto;

  position: relative;

  text-align: left !important;

  justify-content: flex-start !important;

  align-items: flex-start !important;
}

.acordeon .item-contenido ul > li::after {
  content: "";
  position: absolute;
  width: 6%;
  height: 2px;
  left: -30px;
  background: #ffc107;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto 0;
  border-radius: 10px;
  opacity: 0.35;
}

.acordeon .item-contenido ul > li > strong {
  font-size: 0.9em;

  color: #222;
}

.acordeon .item-contenido ul > li > p {
  padding: 1.5% 0 0 0;

  font-weight: normal;

  color: #555;

  font-size: 0.85em;

  line-height: 1.25;

  padding-left: 1em;

  position: relative;

  /* width: 100%; */
}

.acordeon .item-contenido ul > li > p > span {
  color: #999;

  font-size: 0.85em;

  margin: 0;
}

.acordeon .item-contenido ul > li > p > i {
  position: absolute;

  left: 2px;

  top: 5px;

  bottom: 0;

  right: 0;

  margin: auto 0;

  display: flex;

  align-items: flex-start;

  font-size: 0.83em;

  color: #999;
}

.owl-dots {
  text-align: center;
  margin-top: 20px;
}

.owl-dot {
  /* height: 13px; */
  width: 13px;
  margin: 0 5px;
  outline: none !important;
  border-radius: 35%;
  border: 2.5px solid #e9a825 !important;
  transition: all 0.3s ease;
  opacity: 0.35;
}

.owl-dot.active {
  width: 45px;
  border-radius: 14px;
  opacity: 1;
}

.owl-dot.active,
.owl-dot:hover {
  background: #e9a825 !important;
}

footer {
  width: 100%;
  position: fixed;
  display: flex;
  margin: 0 auto;
  justify-content: center;
  background: #fafafa;
  bottom: 0;
  z-index: 3;
  left: 0;
  right: 0;
}

footer ol {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  text-align: center;
  justify-content: center;
  height: 55px;
  align-items: center;
}

footer ol li {
  display: flex;
  align-items: center;
  justify-content: center;
}

footer ol li ion-icon {
  margin: 0 auto;
  font-size: 1.65em;
  color: #222;
}

.ena::after {
  transition: all 0.3s ease;
  content: "";
  position: absolute;
  width: 40%;
  height: 3px;
  background: #e9a825;
  bottom: -9.5px;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-radius: 5px;
  z-index: 1;
}

.progress-circle {
  position: relative;
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: #f39d13;
  padding: 7%;
}

.progress-circle::after {
  content: "";
  position: absolute;
  width: 90%;
  height: 90%;
  background: #fff;
  border-radius: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.progress-clip {
  clip-path: polygon(
    50% 0,
    100% 0,
    100% 100%,
    50% 100%,
    50% calc(50% - 50px),
    calc(50% + 50px) calc(50% - 50px)
  );
}

.progress-clip--low {
  clip-path: polygon(
    50% 0,
    calc(50% + 50px) 0,
    calc(50% + 50px) calc(50% + 50px),
    calc(50% - 50px) calc(50% + 50px),
    calc(50% - 50px) calc(50% - 50px)
  );
}

.inter {
  flex-direction: column !important;

  justify-content: center !important;

  grid-gap: 3px;

  margin-top: 0.5em;

  color: #333;

  text-align: center !important;

  align-items: baseline;

  width: 84% !important;

  margin: auto;
}

.inter li {
  margin: 0 !important;

  justify-content: flex-start;

  text-align: left;

  align-items: flex-start !important;

  padding-left: 10px;

  flex-direction: row !important;

  grid-gap: 5px;

  align-items: center !important;
}

.progress-holder {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  clip: rect(0, 50px, 100px, 0);
}

.progress {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  clip: rect(0, 50px, 100px, 0);
  background-color: #ddd;
  transform: rotate(0deg);
}

.progress-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 1em;
  font-weight: normal;
  color: #333;
  transition: all 0.5s ease;
  z-index: 1;
}

#view-card {
  padding: 20% 7.5% 15%;
}

/***************/
.title::after {
  content: "what i know";
}

.column {
  width: calc(100% - 15px);
  margin: 0 auto;
  margin-top: 0.5em;
}

.left .text {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}

.left p {
  text-align: justify;
}

.left a {
  display: inline-block;
  background: crimson;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  padding: 8px 16px;
  margin-top: 20px;
  border-radius: 6px;
  border: 2px solid crimson;
  transition: all 0.3s ease;
}

.left a:hover {
  color: crimson;
  background: none;
}

.right .bars {
  margin-bottom: 15px;
}

.right .info {
  display: flex;
  margin-bottom: 5px;
  align-items: center;
  justify-content: space-between;
}

.right span {
  font-weight: 500;
  font-size: 0.8em;
  color: #111;
}

.right .line {
  height: 5px;
  width: 100%;
  background: lightgrey;
  position: relative;
}

.right .line::before {
  content: "";
  position: absolute;
  height: 100%;
  left: 0;
  top: 0;
  background: #f3a21f;
}

.right .html::before {
  width: 85%;
}

.right .css::before {
  width: 80%;
}

.right .js::before {
  width: 80%;
}

.right .php::before {
  width: 50%;
}

.right .mysql::before {
  width: 40%;
}

.right .mysql2::before {
  width: 80%;
}

#pic-esc {
  grid-template-columns: repeat(3, 1fr);

  grid-gap: 10px;

  padding: 0;
}

#pic-esc li {
  background: #fff;
  border: 1px solid #eee;
  padding: 5%;
  border-radius: 5px;
  box-shadow: 0px 6px 15px rgb(0 0 0 / 10%);
}

#pic-esc li > img {
}

#set_title {
  display: grid;
  grid-template-columns: 1fr 1fr;
  line-height: 1.3;
  padding: 4% 0 0;
}

#set_title li {
}

#endes {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: start !important;
  text-align: left !important;
  justify-content: flex-start !important;
  margin-top: 0;
}

#endes li {
  display: flex;

  flex-direction: column;

  font-size: 0.89em;

  line-height: 1.3;

  text-align: left;

  justify-content: left;

  color: #444;
}

/****************/
.menu-down {
  background-color: #fff;
  box-shadow: 0px 0px 15px rgb(0 0 0 / 25%);
}

.container-gallery {
  width: 100%;

  position: relative;
}

.container-gallery ol {
  display: grid;

  grid-template-columns: repeat(2, 1fr);

  width: 100%;

  list-style: none;

  grid-gap: 10px;
}

.container-gallery ol > li {
  width: 100%;

  height: 100%;
}

.container-gallery ol > li > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}
.note{
  position: relative;
margin: 1.75em 0 0 0;
text-align: left;
}
.note::after{
  content: '';
}
.note p{
color: #ccc;
font-family: "Questrial";
display: flex;
grid-gap: 10px;
font-size: 14px;
line-height: 1.15;
}
.note i{
  font-size: 1.4em;
  color: #eeca31;
}
.actives {
  margin-top: 0% !important;
  transition: all 0.6s ease !important;
}

.return {
  margin-left: 0% !important;
  transition: all 0.3s ease !important;
}

.return-bottom {
  /* margin-top: 80% !important; */
  transition: all 0.3s ease !important;
  top: 2% !important;
}
.return-bottom-medium {
  top: 65% !important;
  border-radius: 15px 15px 0 0;
}

.menu-serve {
  position: fixed;
  width: 100vw;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  z-index: 10;
  transition: all 0.3s ease;
  margin-top: 275%;
  bottom: 0;
  overflow-y: scroll;
}

.menu-serve .menu-opc {
  padding: 25% 5% 0;
}

.menu-serve .menu-opc h2 {
  position: relative;
  z-index: 3;
  color: #fff;
  font-size: 2.2em;
  font-family: "Roboto";
  margin-bottom: 0.1em;
}
.carousel-serve .owl-stage .active {
  position: relative !important;
}
.carousel-serve .owl-stage .active::after {
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  position: absolute;
  bottom: 5px;
  height: 25px;
  background: none;
  z-index: 0;
  text-align: end;
  color: #fafafa;
  font-weight: 600;
  font-size: 1em;
  right: 25px;
  opacity: 0.5;
}
.carousel-item {
  width: 300px;
  height: 200px;
}

.menu-serve .menu-opc p {
  position: relative;

  z-index: 3;

  color: #fff;

  font-size: 1em;

  font-family: "Roboto";
}

.container-list {
  width: 95%;
  position: relative;
  top: -10em;
  z-index: 3;
  margin: 0 auto;
  padding: 5%;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 6px 15px rgb(0 0 0 / 15%);
}

.container-list div {
  width: 100%;
  background-color: #fff;
  margin: 2.5% auto;
  border: 1px solid #fafafa;
  /* box-shadow: 0px 6px 15px rgb(0 0 0 / 15%); */
}

.container-list div > ul {
  list-style: none;
  display: grid;
  grid-template-columns: 30% 70%;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100px;
}

.container-list div > ul > li {
  padding: 0;

  display: flex;

  align-items: center;

  position: relative;
}

.container-list div > ul > li > img {
  width: 100%;
  height: 100px;
  object-fit: cover;
  border-radius: 10px 0px 0px 10px;
  /* position: absolute; */
}

.container-list div > ul > li > h3 {
  font-size: 0.85em;
  font-family: "Questrial";
  text-align: left;
  font-weight: normal;
  padding: 0 5%;
  font-weight: normal;
  color: #333;
}

.close {
  position: absolute;
  width: 40px;
  height: 40px;
  right: 7%;
  top: 5%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 3;
}

.close ion-icon {
  color: #fff;

  font-size: 2em;
}

.menu-share {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  z-index: 10;
  transition: all 0.3s ease;
  margin-left: 100%;
}

#ajust {
  background: linear-gradient(to bottom, #e9a825, #e9a825e6, #e9a82547);
}

.menu-share-bottom {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 100%;
  left: 0;
  right: 0;
  background: #fff;
  z-index: 10;
  transition: all 0.3s ease;
  /* margin-top: 0; */
  z-index: 3;
  bottom: 0;
  max-width: 420px;
  margin: 0 auto;
  padding: 0 3%;
  overflow-y: auto;
  border-radius: 15px 15px 0 0;
}

.return-bottom::after {
  content: "";
  position: absolute;
  width: 100%;
  top: -100%;
  height: 100%;
  background: #111111b0;
  bottom: 0;
  margin: 0;
  left: 0;
  right: 0;
  z-index: 0;
}

.view {
  width: 95%;

  margin: 0 auto;

  height: 100%;

  background: #fffffff7;

  position: absolute;

  bottom: 0;

  right: 0;

  border-radius: 10px 0 0 0;

  z-index: 3;
}

.card-share {
  padding: 20% 7.5% 0%;

  text-align: center;

  overflow-y: auto;

  height: 100%;
}

.card-share ul > li > ol {
  width: 100%;

  display: flex;

  flex-direction: row;

  justify-content: space-evenly;
}

.card-share ul > li > ol > li {
  align-items: end;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.card-share ol {
  list-style: none;

  /* display: grid; */

  /* grid-template-columns: 1fr; */
}

.card-share ol > li {
  line-height: 1.5;
}

.card-share ol > li {
  /* display: grid; */
  /* grid-template-columns: 12% 88%; */
  margin: 1em 0;
  align-items: center;
}

.card-qr {
  width: 100%;

  margin: 10% auto;

  padding: 0 10%;

  position: relative;
}

.card-qr img {
  width: 100%;
}

.card-share ol > li > ion-icon {
  font-size: 1.5em;
  color: #333;
  width: 100%;
}

.card-share ol > li > p {
  font-size: 1em;
  font-family: "Questrial";
}

.card-share p {
  font-size: 1em;

  font-family: "Questrial";

  text-align: justify;

  line-height: 1.3;

  color: #333;
}

.card-share h2 {
  font-family: "Questrial";

  font-size: 1.2em;
}

.card-share ul {
  flex-direction: column;

  justify-content: flex-start;

  text-align: left;

  margin-bottom: 0;

  margin-top: 0.5em;
}

.card-share ul > li {
  text-align: left;

  font-size: 1em;

  padding: 2% 0;
}

.menu-share {
  background: none;
}

.menu-share .container {
  background: none;
}

.menu-share .max-width {
  background: none;
}

.menu-share .close {
  top: 1%;

  z-index: 10;
}

.menu-share-bottom .close {
  z-index: 10;

  top: 1%;

  padding-top: 1em;
}

.menu-share-bottom .close ion-icon {
  color: #111;
  font-size: 2em;
}

.menu-share .close ion-icon {
  color: #111;

  font-size: 2.5em;
}

.menu-serve .menu-opc img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

/*********/
.preview-box {
  position: fixed;
  top: 0;
  left: 0;
  /* transform: translate(-50%, -50%) scale(0.9); */
  background: #fff;
  max-width: 420px;
  width: 100%;
  z-index: 5;
  opacity: 0;
  pointer-events: none;
  border-radius: 3px;
  padding: 0 5px 5px 5px;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
  z-index: 10;
  right: 0;
  bottom: 0;
  margin: auto;
  height: fit-content;
}

.preview-box.show {
  opacity: 1;
  pointer-events: auto;
  /* transform: translate(-50%, -50%) scale(1); */
  transition: all 0.3s ease;
}

.preview-box .details {
  padding: 13px 15px 13px 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.preview-box .details .title {
  display: flex;
  font-size: 18px;
  font-weight: 400;
  font-family: "Roboto";
  margin: 0;
  letter-spacing: 0;
  text-transform: capitalize;
  padding: 0;
}

.preview-box .details .title::before {
  display: none;
}

.preview-box .details .title p {
  font-weight: 500;
  margin: 0;
}

.preview-box .details .icon {
  color: #007bff;
  font-style: 22px;
  cursor: pointer;
}

.preview-box .image-box {
  width: 100%;
  display: flex;
}

.image-box img {
  width: 100%;
  border-radius: 0 0 3px 3px;
  height: 100%;
  object-fit: cover;
}

.shadow {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 5;
  display: none;
  background: rgb(0 0 0 / 69%);
}

.shadow.show {
  display: block;
}

.menu-share-bottom .card-share {
  padding: 12% 1% 0;
  overflow-y: inherit;
}

.menu-share-bottom .card-share ol {
  display: grid;
  grid-template-columns: 1fr;
  margin-top: 0.75em;
}
.menu-share-bottom .card-share  ol>li:nth-child(odd) {
  background-color: #fffe; /* Color de fondo para elementos impares */
}

.menu-share-bottom .card-share  ol>li:nth-child(even) {
  background-color: #fafafa; /* Color de fondo para elementos pares */
}
/*******ACCORDION *****/
.accordion {
  list-style: none;
  border-radius: 5px;
}

.accordion li {
  border: 1px solid #eee;
  margin: 5px;
  padding: 10px;
  cursor: pointer;
  transition: background-color 0.3s; /* Agregamos una transición para el fondo */
}

.accordion .content {
  display: none;
}

.accordion li.active .content {
  display: block;
}

.accordion li.active {
  background-color: #e0e0e0; /* Cambiamos el fondo al hacer clic */
}
.accordion li.active i{

transform: rotate(0)!important;

transition: all 0.3s ease;
}
.accordion .content  ul{list-style: inside;}
.accordion .content  ul>li{border: none;font-family: "Questrial";font-size: 15px;}

.accordion .content  ul>li>ol{

border: none;

padding-left: 1em;
}
.accordion .content  ul>li>ol>li{

border: none;
}
.menu-share-bottom .card-share ol > li {
  /* display: flex; */
  /* flex-direction: column; */
  grid-gap: 7.5px;
  margin: 0;
  /* justify-content: start; */
  /* align-items: flex-start; */
  color: #111;
  display: inline;
  padding: 5% 1.5%;
}

.menu-share-bottom .card-share ol > li > p {
  font-size: 1em;
  text-align: left;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  grid-gap: 10px;
}
.menu-share-bottom .card-share ol > li > p>i{

transform: rotate(-90deg);

transition: all 0.3s ease;

width: 15px;

margin: 0 5px;

text-align: center;
}

.menu-share-bottom .card-share ol > li > p>small {

}
.card-qr p {
  font-size: 1em;
  font-family: "Questrial";
  text-align: center;
  color: #555;
  font-weight: normal;
}

.card-share img {
  width: 23%;
  text-align: center;
  margin-bottom: 0;
}

.menu-share::after {
  content: attr(data-label);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: auto;
  text-align: center;
  z-index: 4;
  color: #666;
  font-family: "Roboto";
  font-size: 0.75em;
  background: #fff;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 89%;
}

.menu-share-bottom .card-share p {
  font-size: 1.1em;
  font-family: "Questrial";
}
.menu-share-bottom .card-share p >small{

font-size: 0.9em;

margin-top: 0em;

font-family: "Questrial";
}

/*********/
@media (max-width: 780px) {
  .container {
    height: auto;
  }

  .menu-share .container {
    height: 100vh;
  }
}

@media (max-width: 780px) {
  .gif-start img {
    width: 50%;
  }
}

@media (max-width: 525px) {
  .barra {
    position: fixed !important;
  }

  .max-width {
    width: 100%;
  }

  .menu-share-bottom {
    max-width: 100%;
  }
}
